body.mob #page{
  background-image:url(images/m/bg.jpg);
}
body.mob #page .bg{
  background-image:url(images/m/bg@2x.png);
}

body.mob #menu div{
  background-image:url(images/m/menu_bg@2x.png);
}
body.mob #menu .menu{
  background-image:url(images/m/menu@2x.png);
  background-image:url(images/m/menu.svg), none;
}
body.mob #menu li{
  background-image:url(images/menu_line@2x.png);
  background-image:url(images/menu_line.svg), none;
}

body.mob #content{
  background-image:url(images/m/content@2x.png);
}

body.mob #content .register .thanks{
  background-image:url(images/m/thanks@2x.png);
}
